.nobpad {
	margin-bottom: 0 !important;
}

.sand .bodycopy-blue {
	color: #fff;
}

.block-row ul,
.div-block-37 ul
{
    padding-left: 0;
    list-style: none;
}

.block-row li,
.div-block-37 li
{
	margin-bottom: 10px;
	padding-left: 30px;
	background-image: url(../images/plus.svg);
	background-position: 0px 6px;
	background-size: 13px;
	background-repeat: no-repeat;
	line-height: 1.4em;
	font-weight: 400;
	color: #fff;
}

.heading-4-copy a {
	text-decoration: none;
	color: inherit;
}

.index-tile.news-1 {
	background-position: 0px 0px, 50% 70%;
}

.bodycopy-blue a {
	color: inherit;
}



.w-form {
    margin: 0 0 15px
}

.w-form-done {
    display: none;
    padding: 20px;
    text-align: center;
    background-color: #dddddd
}

.w-form-fail {
    display: none;
    margin-top: 10px;
    padding: 10px;
    background-color: #ffdede
}

label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold
}

.w-input,.w-select {
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333333;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc
}

.w-input:-moz-placeholder,.w-select:-moz-placeholder {
    color: #999
}

.w-input::-moz-placeholder,.w-select::-moz-placeholder {
    color: #999;
    opacity: 1
}

.w-input:-ms-input-placeholder,.w-select:-ms-input-placeholder {
    color: #999
}

.w-input::-webkit-input-placeholder,.w-select::-webkit-input-placeholder {
    color: #999
}

.w-input:focus,.w-select:focus {
    border-color: #3898EC;
    outline: 0
}

.w-input[disabled],.w-select[disabled],.w-input[readonly],.w-select[readonly],fieldset[disabled] .w-input,fieldset[disabled] .w-select {
    cursor: not-allowed;
    background-color: #eeeeee
}


.w-form-label {
    display: inline-block;
    cursor: pointer;
    font-weight: normal;
    margin-bottom: 0
}


.form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-field {
  width: 70%;
  height: 35px;
  margin-right: 16px;
  margin-bottom: 0px;
  margin-left: 0px;
  font-size: 1.1em;
}

.form-block {
  width: 100%;
  margin-bottom: 0px;
}

.sign-up {
  width: 30%;
  height: 35px;
  padding-top: 8px;
  padding-bottom: 11px;
  background-color: #dfa27d;
  font-size: 1.1em;
}